const path = require('path')

module.exports = {
  config: path.resolve('./dist/db', 'config.js'),
  'models-path': path.resolve('./dist/db/models/'),
  'migrations-path': path.resolve('./dist/db/migrations/'),
  'seeders-path': path.resolve('./dist/db/seeders/')
}
